BODY
	{
	
	}

p, li, blockquote
	{
	font-size: 75%;
	}

P LI, LI LI, LI P
{
font-size: 100%;
}

blockquote
{
	font-weight: bold;
	padding-left: 40px;
	padding-right: 40px;
}
blockquote P
{
	font-weight: normal;
	text-align: right;
}
	
*
	{
	margin: 0px;
	padding: 0px;
	}

a:link, a:visited, li a:link, li a:visited
	{
	color: #ED1C24;
	text-decoration: none;
	}

a:hover, li a:hover
	{
	color: #ED1C24;
	text-decoration: underline;
	}

.clear{
	clear: both;
	}

#pageContainer{width: 762px;
	margin: 20px auto 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #435A69;}

#mainLeft UL LI A:link, #mainLeft UL LI A:visited, #mainLeft UL LI A:link, #mainLeft UL LI A:visited
{
	color: #435A69;
}

/* ---------------------- hide elements ---------------------- */
	
#printfooter
	{
	display: none;
	}
	
/* ---------------------- header ---------------------- */

#Header
	{
	height: 66px;
	padding: 8px 10px 0 25px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/header_bg.gif);
	}

#HeaderLogo
	{
	float: left;
	margin-right: 30px;
	}

#HeaderTel
	{
	float: right;
	margin: 20px 5px 0 0;
	font-size: 110%;
	font-weight: bold;
	display: none;
	}

/* ---------------------- top nav ---------------------- */

#topNav
	{
	height: 28px;
	margin-top: 10px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/topNav_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	}
	
#topNav ul
	{
	margin: 0px;
	padding: 2px 0px 0px 15px;
	background-repeat: no-repeat;
	background-position: right;
	}

* HTML DIV#topNav ul
	{
	padding: 5px 0px 0px 15px;
	}

#topNav li
	{
	display: inline;
	list-style: none;
	height: 5px;
	margin: 0px;
	padding: 3px 5px 0px 11px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/bullet.gif);
	background-repeat: no-repeat;
	background-position: left;
	}
	
#topNav li a:link, #topNav li a:visited
	{
	color: #435A69;
	}
	
/* ---------------------- list - green ---------------------- */

#topNav li.green, li.green
	{
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/cars/bullet.gif);
	}

#topNav li.green a:hover, li.green a:hover, li.green a:link, li.green a:visited
	{
	color: #00AB8B;
	}
	
/* ---------------------- list - purple ---------------------- */

#topNav li.purple, li.purple
	{
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/mail/bullet.gif);
	}

#topNav li.purple a:hover, li.purple a:hover, li.purple a:link,  li.purple a:visited
	{
	color: #570F67;
	}

/* ---------------------- inside page contents section ---------------------- */

#mainTop
	{
	margin-top: 10px;
	padding-top: 30px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/mainBG_top.gif);
	background-position: top;
	background-repeat: no-repeat;
	}

#main
	{
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/mainBG_middle.gif);
	background-repeat: repeat-y;
	}

/* ---------------------- level2 ---------------------- */

#mainL2
	{
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/mainBGL2_middle.gif);
	background-repeat: repeat-y;
	}


/* ---------------------- left col ---------------------- */

#mainLeft
	{
	float: left;
	width: 153px;
	padding: 0 19px 10px 17px;
	}

#mainLeft H3
	{
	font-size: 80%;
	font-weight: bold;
	margin: 5px 0 5px 0;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	}

#mainLeft ul
	{
	margin: 10px 0 15px 5px;
	}

#mainLeft li
	{
	list-style: none;
	margin: 2px 0px 0 0;
	padding: 0px 0px 2px 12px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/bullet.gif);
	background-repeat: no-repeat;
	background-position: top left;
	border-bottom: 1px solid #eeeeee;
	}

#mainLeft IMG
	{
	padding: 0 0 15px 5px;
	}

/* ---------------------- centre col ---------------------- */

#mainMid
	{
	float: left;
	/* width: 340px; */
	width: 493px;
	padding: 0 25px 10px 25px;
	}
	
#mainL2 #mainMid
	{
	width: 500px;
	}

#mainMid H1
	{
	line-height: 25px;
	font-size: 120%;
	font-weight: bold;
	padding: 5px 0 0 22px;
	margin: 0 0 12px 0;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/H1BG.gif);
	background-repeat: no-repeat;
	background-position: left;
	}

#mainMid H2
	{
	font-size: 80%;
	font-weight: bold;
	margin: 15px 0 4px 0;
	padding: 0px;
	}
	
#mainMid H3
	{
	font-size: 80%;
	font-weight: bold;
	margin: 15px 0 4px 0;
	padding: 0px;
	}

#mainMid H4
	{
	font-size: 80%;
	font-weight: bold;
	margin: 30px 0 7px 0;
	padding: 0 0 3px 10px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/H4bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #cccccc;
	}
	
#mainRight H4
	{
	font-size: 80%;
	font-weight: bold;
	margin: 0px 0 7px 0;
	padding: 0 0 3px 10px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/H4bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border-bottom: 1px solid #9CA7AF;
	}
	
#mainMid p
	{
	margin: 0 0 10px 0;
	}

#mainMid p.intro
	{
	margin: 0 0 20px 0;
	}

#mainMid ul
	{
	margin: 10px 0 15px 15px;
	}

#mainMid li
	{
	list-style: none;
	margin: 4px 10px 0 0;
	padding: 0px 0px 6px 12px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/bullet.gif);
	background-repeat: no-repeat;
	background-position: top left;
	border-bottom: 1px solid #eeeeee;
	}

/* ---------------------- news font styles---------------------- */

#mainMid H2.newsHeadline
	{
	margin: 0px 0 2px 0;
	}

#mainMid p.newsDate
	{
	font-style: italic;
	margin: 0 0 2px 0;
	}
	
/* ---------------------- right col ---------------------- */

#mainRight
	{
	display: none;
	float: left;
	width: 153px;
	height: 100%;
	margin: 0px;
	padding: 8px 6px 8px 6px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/rightCol_Top.gif);
	background-position: top;
	background-repeat: no-repeat;
	}

#mainRight p.address
	{
	padding: 4px 0 5px 20px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/icon_env.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	border-bottom: 1px solid #E0E0E0;
	}

#mainRight p.email
	{
	padding: 2px 0 8px 20px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/icon_@.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	border-bottom: 1px solid #E0E0E0;
	}

#mainRight p.tel
	{
	padding: 2px 0 8px 20px;
	margin-bottom: 25px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/icon_tel.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	border-bottom: 1px solid #E0E0E0;
	}
	
#mainRight ul
	{
	margin: 0px 0px 0px 0px;
	padding: 0px 0 0 0;
	}

#mainRight li.pdfBullet
	{
	list-style: none;
	margin: 4px 0px 0 0;
	padding: 0px 0px 6px 18px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/bullet_pdf.gif);
	background-repeat: no-repeat;
	background-position: top left;
	border-bottom: 1px solid #e8e8e8;
	}

#mainRight a:link, #mainRight li a:link, #mainRight li a:visited
	{
	color: #435A69;
	}
/* ---------------------- section highlight text ---------------------- */

.highlight, #mainRight li a:hover
	{
	color: #ED1C24; 
	}

a:link.highlight ,a:visited.highlight 
	{
	color: #ED1C24;
	text-decoration: none;
	}

a:hover.highlight
	{
	text-decoration: underline;
	}

/* ---------------------- red highlight text ---------------------- */
	
.redHighlight
	{
	color: #ED1C24;
	}

a:link.redHighlight ,a:visited.redHighlight 
	{
	color: #ED1C24;
	text-decoration: underline;
	}

a:hover.redHighlight
	{
	text-decoration: underline;
	}

.nextBack
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	float: right;
	font-size: 60%;
	font-weight: bold;
	}

.nextBack a:hover
	{
	color: #ED1C24;
	}

/* ---------------------- form ---------------------- */

#main LEGEND
	{
	font-size: 75%;
	font-weight: bold;
	padding-right: 5px;
	}
	
#main FIELDSET
	{
	padding: 5px;
	width: 230px;
	}

#main LABEL
	{
	display: block;
	float: left;
	width: 60px;
	font-size: 70%;
	padding: 4px 2px 0;
	}


#main INPUT.txtBox
	{
	height: 19px;
	width: 142px;
	margin: 0px;
	padding: 3px 3px 0 5px;
	color: #666666;
	}

#main INPUT.submit
	{
	float: right;
	margin: 7px 17px 0 0;
	}
	
/* ---------------------- footer ---------------------- */
	
#footer
	{
	clear:both;
	margin: 0px;
	padding: 65px 0 0 25px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/mainBG_btm.gif);
	background-position: top;
	background-repeat: no-repeat;
	}

#footerL2
	{
	clear:both;
	margin: 0px;
	padding: 65px 0 0 25px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/template/mainBGL2_btm.gif);
	background-position: top;
	background-repeat: no-repeat;
	}
	
#footer p, #footerL2 p
	{
	float: left;
	padding-top: 1px;
	}

#footer IMG, #footerL2 IMG
	{
	float: right;
	padding-right: 10px;
	}
	
#footer2
	{
	display: none;
	}
/* ---------------------- clear fix ---------------------- */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

/* ---------------------- Green Cars - added 18-05-09 JD --------------------- */

.greenCars{
	float: right;
	width: 161px;
	height: 150px;
	margin: 0 0 10px 20px;
	padding: 5px 7px;
	background-image: url(/20110202212253oe_/http://www.dft.gov.uk/gcda/imagesNew/cars/bg_greenCars.jpg);
	}

#mainMid .greenCars H2
	{
	font-size: 80%;
	font-weight: bold;
	margin: 0px 0 7px 0;
	padding: 0px;
	border-bottom: 1px solid #ccc;
	}

#mainMid .greenCars p
	{
	margin: 0 0 5px 0;
	}